﻿#contentTypeTabs {
  padding-left: 15px; }

#left-button {
  float: left;
  width: 30px;
  text-align: center;
  position: absolute;
  top: 15px;
  left: -3px;
  z-index: 1; }

.outerAfter::after {
  content: "";
  width: 60px;
  height: 18px;
  position: absolute;
  top: 13px;
  background-image: linear-gradient(to right, rgba(224, 228, 233, 0), #e0e4e9);
  right: 20px; }

.outerBefore::before {
  content: "";
  width: 60px;
  height: 18px;
  position: absolute;
  top: 13px;
  left: 15px;
  background-image: linear-gradient(to left, rgba(224, 228, 233, 0), #e0e4e9); }

#outer {
  float: left;
  width: 98%;
  white-space: nowrap;
  display: inline-block;
  overflow-x: scroll;
  overflow-x: -moz-hidden-unscrollable;
  overflow-y: hidden;
  -webkit-overflow-scrolling: touch;
  -ms-overflow-style: none; }
  #outer::-webkit-scrollbar {
    display: none; }

#right-button {
  float: left;
  width: 30px;
  text-align: center;
  position: absolute;
  right: 0;
  top: 15px; }

#inner a:first-of-type {
  margin-left: 0 !important; }

.techHubSearchTab:active, .techHubSearchTab:visited, .techHubSearchTab:hover, .techHubSearchTab:focus {
  color: #333333 !important;
  text-decoration: none !important; }

.techHubSearchTab {
  color: #333333;
  background-color: inherit;
  height: 44px;
  padding: 13px 10px;
  font-size: 14px;
  text-align: center;
  border: none;
  margin-left: 10px;
  display: inline-block; }

a.scrollArrow {
  color: #666; }

a.scrollArrow:link {
  color: #666; }

a.scrollArrow:visited {
  color: #666; }

a.scrollArrow:hover {
  color: #666; }

a.scrollArrow:active {
  color: #666; }

body {
  font-family: Arial, Helvetica, sans-serif; }

#techHubHome {
  background-image: url("/images/technical-resources/trc-ban.png");
  height: 220px;
  padding: 0px 15px;
  max-width: 1200px;
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-top: -23px; }

#techHubHome div.row {
  margin: auto;
  width: 100%;
  padding: 15px 0; }

#eitBanner {
  width: 100%;
  margin-top: 45px;
  margin-bottom: 65px; }

.eitBannerImage {
  max-height: 144px;
  margin-left: auto;
  margin-right: auto; }

.trc_section {
  border-bottom: none; }

.trc_section_title h2 {
  width: 100%;
  font-family: Arial;
  color: #333333;
  font-size: 20px;
  margin-bottom: 16px; }

.trc_item_title {
  width: 100%;
  font-family: Arial;
  color: #0070BB;
  font-size: 16px;
  margin-bottom: 8px; }

.trc_item_description {
  width: 100%;
  font-family: Arial;
  font-size: 14px;
  color: #333333;
  margin-bottom: 32px; }

.trc_feature_link {
  font-family: Arial;
  font-size: 13px;
  color: #0070BB;
  margin-bottom: 32px; }

.trc_feature_img {
  margin-bottom: 16px;
  margin-left: auto;
  margin-right: auto; }

#appTechBanner {
  width: 100%; }

.appTechBannerImage {
  max-height: 144px;
  margin-left: auto;
  margin-right: auto; }

.techHub {
  margin-top: -16px; }

.techHub h1 {
  text-align: center;
  color: #ffffff;
  font-size: 32px;
  width: 100%;
  font-family: Arial;
  text-shadow: 0px 0px 10px #333333;
  font-weight: normal; }

/*#trc_home_SearchBox {
    width: 100%;
}*/
.techHubSearchBox {
  width: 100%;
  height: 40px;
  position: relative;
  z-index: 1; }

.techHubSearchKeyword {
  width: 100%;
  height: 40px;
  position: absolute;
  font-size: 14px;
  border: 1px solid #A1A1A1;
  padding: 7px; }

.techHubSearchKeyword::placeholder {
  color: #7f7f7f; }

.techHubSearchKeyword::-webkit-input-placeholder {
  color: #7f7f7f; }

.techHubSearchKeyword::-moz-placeholder {
  color: #7f7f7f; }

.techHubSearchKeyword:-moz-placeholder {
  color: #7f7f7f; }

.techHubSearchKeyword:-ms-input-placeholder {
  color: #7f7f7f; }

.techHubSearchKeyword::-ms-input-placeholder {
  color: #7f7f7f; }

.techHubSearchKeyword::-ms-clear {
  display: none; }

#typeAheadBox {
  position: absolute;
  width: 100%;
  top: 40px;
  margin: 0;
  padding: 0;
  overflow: auto;
  z-index: 1;
  border: 1px solid #a9afb7; }

.typeAheadItem {
  margin: 0;
  padding: 4px 10px;
  line-height: 2.0em;
  cursor: pointer;
  white-space: nowrap;
  border-bottom: 1px solid #e0e4e9;
  background-color: white;
  text-decoration: none;
  font-size: 12px; }

.typeAheadItem a:hover, .typeAheadItem a:focus {
  color: #0070BB;
  text-decoration: none;
  outline: none; }

.typeAheadLink {
  width: 100%;
  display: block; }

.typeAheadItem:hover {
  background-color: #e0e4e9; }

.suggestionsOff {
  color: #666;
  font-weight: normal;
  text-align: right;
  padding: 8px 6px;
  width: 100%;
  background-color: #f5f5f5; }

.suggestionsIcon_bottom {
  display: inline;
  border-width: 0;
  width: 18px;
  height: 12px;
  cursor: pointer;
  background-repeat: no-repeat;
  background-position: center;
  background-color: transparent; }

.suggestionsIcon_top {
  position: absolute;
  display: inline;
  padding: 0;
  border-width: 0;
  width: 10px;
  height: 11px;
  cursor: pointer;
  background-color: transparent;
  background-repeat: no-repeat;
  background-position: 0 0;
  vertical-align: middle;
  right: 40px;
  top: 10px;
  z-index: 3; }

/*
#techHubSearchKeyword:focus::-webkit-input-placeholder {
    color: transparent;
}

/* FF 4-18 
#techHubSearchKeyword:focus:-moz-placeholder {
    color: transparent;
}

/* FF 19+ 
#techHubSearchKeyword:focus::-moz-placeholder {
    color: transparent;
}

/* IE 10+ 
#techHubSearchKeyword:focus:-ms-input-placeholder {
    color: transparent;
}*/
.techHubSearchClick {
  position: relative;
  font-size: 18px;
  float: right;
  cursor: pointer;
  padding: 9px 12px;
  color: #666;
  height: 40px;
  width: 40px; }

.techHubSearchClick:hover {
  color: #333333; }

#contentHomes {
  margin-top: 32px; }

#contentHomes div.row {
  padding: 15px 0; }

.techHubContentText {
  padding: 5px 0;
  font-size: 14px;
  font-family: Arial; }

.techHubPrimaryContentTitle {
  padding-top: 5px;
  font-size: 20px;
  color: #333333;
  font-family: Arial; }

.homeHeader {
  background-color: #e0e4e9;
  height: 127px;
  padding: 0px 15px;
  width: 100%;
  position: relative;
  z-index: 1;
  margin-top: -10px;
  margin-bottom: 0px; }

.homeHeaderContainer {
  height: 127px;
  position: relative; }

.sticky {
  position: fixed;
  top: 0;
  margin-top: 0px; }

.sticky + .container-fluid {
  padding-top: 127px; }

.searchRow {
  position: absolute;
  top: 25%;
  width: 100%; }

.tabRow {
  position: absolute;
  top: 65%;
  width: 100%; }

/*#trc_results_SearchBox {
    width: 80%;
}*/
/*#inner {
    height: 44px;
}*/
button.techHubSearchTab {
  background-color: #e0e4e9; }

.techHubSearchTab.active {
  background-color: inherit;
  color: #333333;
  font-weight: bold !important;
  border-bottom: 4px solid #0070BB;
  text-decoration: none; }

.techHubSearchTabParenthesis {
  color: #585d62; }

.techHubSearchTab:hover .techHubSearchTabParenthesis {
  color: #333333; }

.techHubSearchNoResultsTab {
  color: #333333;
  opacity: 0.3; }

.number-of-results {
  font-family: Arial;
  font-size: 13px;
  color: #585d62;
  margin-top: 32px;
  min-height: 13px; }

#contentSearchResultsList {
  margin-top: 32px; }

#noResultsPage {
  margin-top: 32px;
  font-family: Arial;
  font-size: 13px;
  color: #333333;
  margin-bottom: 0px; }

.searchresult {
  margin-bottom: 32px; }

.searchresult-title {
  font-size: 18px;
  font-family: Arial;
  color: #0070BB; }

.searchresult-title:hover {
  text-decoration: underline; }

.searchresult-description {
  font-size: 13px;
  font-family: Arial;
  color: #333333;
  margin-top: 8px;
  margin-bottom: 8px; }

.searchresult-imagecontainer {
  overflow: hidden; }

.searchresult-image {
  display: block;
  margin-left: auto;
  margin-right: auto;
  max-height: 110px; }

.searchresult-type {
  background-color: #a9afb7;
  border-radius: 20px;
  color: #ffffff;
  font-size: 12px;
  display: inline-block;
  padding: 1px 8px; }

.pagination {
  margin-top: 40px;
  margin-bottom: 80px;
  float: right;
  z-index: 0; }

.pagination > .active > span {
  z-index: 0; }

#exploreProducts {
  background-color: #f5f5f5;
  padding: 0px;
  float: right; }

#exploreProductsLinks {
  padding: 32px 16px; }

#exploreProductsTitle {
  font-family: Arial;
  color: #585d62;
  font-size: 18px;
  margin-bottom: 24px; }

.exploreProductsLinkText {
  font-size: 13px;
  color: #0070BB;
  font-family: Arial;
  margin-bottom: 20px; }

#ruleLine {
  background-color: #d9d9d9;
  margin-top: 16px;
  margin-bottom: 16px;
  height: 1px; }

.exploreProductsLinkText:hover {
  text-decoration: underline; }

#exploreProductsFooterText {
  font-family: Arial;
  font-size: 13px;
  color: #333333; }

@media (min-width: 1200px) {
  .responsive #appTechBanner {
    margin-bottom: 80px; }
  .responsive-desktop #appTechBanner {
    margin-bottom: 80px; }
  .responsive .number-of-results {
    padding-left: 0px; }
  .responsive-desktop .number-of-results {
    padding-left: 0px; }
  .responsive #contentSearchResultsList {
    padding-left: 0px; }
  .responsive-desktop #contentSearchResultsList {
    padding-left: 0px; } }

@media (min-width: 992px) {
  .responsive #appTechBanner {
    margin-bottom: 70px; } }

@media (min-width: 768px) {
  .responsive #appTechBanner {
    margin-bottom: 60px; } }

@media (max-width: 767px) {
  .responsive #techHubHome {
    height: 270px;
    background-image: url("/images/technical-resources/trc-ban-xs.png"); }
  .responsive .techHub h1 {
    font-size: 28px;
    line-height: 1.3em;
    margin-bottom: 8px; }
  .responsive .trc_section {
    border-bottom: 1px solid #E0E4E9; }
  .responsive trc_border_margin {
    margin-top: 32px; }
  .responsive #appTechBanner {
    margin-bottom: 50px; }
  .responsive .appTechBannerImage {
    max-height: 560px; }
  .responsive .eitBannerImage {
    max-height: 560px; }
  .responsive .techHubPrimaryZone, .techHubSecondaryZone {
    border-bottom: none; }
  .responsive .techHubPrimaryContent {
    border-bottom: 3px solid #a9afb7; }
  .responsive .techHubSecondaryContent {
    border-bottom: 1px solid #e0e4e9; }
  /*.responsive .techHubSearchTab {
        height: 42px;
    }*/
  .responsive .searchresult-title:hover {
    text-decoration: none; }
  .responsive .pagination {
    float: none; }
  .responsive #noResultsPage {
    margin-top: 0px;
    margin-bottom: 80px; }
  .responsive #exploreProducts {
    margin-bottom: 30px; }
  .responsive .conversion-calc-sm-input {
    width: auto; }
  .responsive .calculator-title {
    font-size: 30px; }
  .responsive .resistor-calc-parameter {
    width: 100%; }
  .responsive #resistor-calculator-viewAll {
    width: 100%; } }

.responsive-desktop #appTechBanner {
  margin-bottom: 60px; }

.responsive-desktop #appTechBanner {
  margin-bottom: 70px; }

/* CONVERSION CALCULATORS */
.responsive-mobile .conversion-calc-sm-input {
  width: auto; }

.responsive-mobile .calculator-title {
  font-size: 30px; }

.responsive-mobile .resistor-calc-parameter {
  width: 100%; }

.responsive-mobile #resistor-calculator-viewAll {
  width: 100%; }

#trcBreadcrumb {
  margin-left: -15px; }

.all-calculators {
  margin-bottom: 128px; }

.calculate-button {
  padding: 6px 20px;
  margin-bottom: 32px; }

.calculator-link {
  font-size: 14px;
  padding: 2px 0;
  width: 100%; }

.calculator-header {
  height: auto;
  margin-top: -10px;
  background-color: #e0e4e9;
  padding: 15px 15px 0px 15px; }

.calculator-header-inner {
  height: auto; }

.calculator-header-nojumbo {
  height: auto;
  padding-left: 15px;
  padding-right: 15px; }

.calculator-introduce {
  padding: 0;
  margin-top: 20px; }

.calculator-title {
  font-size: 34px !important;
  margin: 0px; }

.calculator-subtitle {
  font-size: 16px;
  margin-bottom: 32px;
  margin-top: 10px; }

.calculator-options {
  width: 100%;
  height: 45px; }

.calculator-options-text {
  font-size: 14px;
  margin-top: 0px;
  margin-bottom: 0px;
  font-weight: inherit; }

.calculator-tab {
  margin-left: 0;
  margin-right: 10px;
  cursor: pointer; }

.conversion-calculator-hide {
  display: none !important; }

.resistor-calc-parameter {
  width: 50%;
  float: left;
  padding: 5px 0 5px 5px; }

.conversion-calculator-parameter {
  margin-bottom: 15px; }

.conversion-calc-labels {
  width: 100%;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  font-size: 13px; }

.resistor-calc-labels {
  width: 100%;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  font-size: 13px; }

.resistor-calc-input {
  border-radius: 4px;
  width: 100%;
  height: 40px;
  font-size: 16px;
  padding: 4px 6px; }

.conversion-calc-input {
  border-radius: 4px;
  height: 40px;
  font-size: 16px;
  padding: 4px 6px;
  border: 1px solid darkgray; }

.conversion-calc-sm-input {
  width: 80%; }

.calculator-results {
  background-color: #e0e4e9;
  border: 1px solid darkgray;
  color: #333333 !important; }

.dot::before {
  height: 20px;
  width: 20px;
  border-radius: 50%; }
  .dot::before .black {
    background-color: black; }
  .dot::before .brown {
    background-color: brown; }
  .dot::before .red {
    background-color: red; }
  .dot::before .orange {
    background-color: orange; }
  .dot::before .yellow {
    background-color: yellow; }
  .dot::before .green {
    background-color: green; }
  .dot::before .blue {
    background-color: blue; }
  .dot::before .violet {
    background-color: violet; }
  .dot::before .grey {
    background-color: grey; }
  .dot::before .white {
    background-color: white; }
  .dot::before .gold {
    background-color: gold; }
  .dot::before .silver {
    background-color: silver; }

.resistor-container {
  border: 1px solid black;
  border-radius: 4px;
  padding: 20px 0px;
  margin-top: 20px; }

.resistor {
  margin-left: 10%; }
  .resistor > * {
    display: inline-block;
    margin-left: -4px;
    background-color: #e1e5ea; }
  .resistor .resistor-stick {
    width: 9%;
    padding-top: 2%;
    margin-bottom: 9.5%; }
    .resistor .resistor-stick.left {
      border-radius: 10px 0 0 10px; }
    .resistor .resistor-stick.right {
      border-radius: 0 10px 10px 0; }
  .resistor .left-left, .resistor .right-left {
    border-radius: 8px 0px 0px 8px;
    width: 9%;
    padding-top: 20%; }
  .resistor .left-right, .resistor .right-right {
    border-radius: 0px 8px 8px 0px;
    width: 9%;
    padding-top: 20%; }
  .resistor .left-band, .resistor .right-band {
    padding-top: 20% !important;
    margin-bottom: 0px !important; }
  .resistor .band, .resistor .band-spacing {
    position: relative;
    width: 3%;
    padding-top: 15.5%;
    margin-bottom: 2%; }
    .resistor .band.none, .resistor .band-spacing.none {
      background-color: #e1e5ea; }
    .resistor .band.black, .resistor .band-spacing.black {
      background-color: black; }
    .resistor .band.brown, .resistor .band-spacing.brown {
      background-color: #944a00; }
    .resistor .band.red, .resistor .band-spacing.red {
      background-color: red; }
    .resistor .band.orange, .resistor .band-spacing.orange {
      background-color: #ff8000; }
    .resistor .band.yellow, .resistor .band-spacing.yellow {
      background-color: yellow; }
    .resistor .band.green, .resistor .band-spacing.green {
      background-color: lime; }
    .resistor .band.blue, .resistor .band-spacing.blue {
      background-color: blue; }
    .resistor .band.violet, .resistor .band-spacing.violet {
      background-color: #9100ff; }
    .resistor .band.grey, .resistor .band-spacing.grey {
      background-color: gray; }
    .resistor .band.white, .resistor .band-spacing.white {
      background-color: white; }
    .resistor .band.gold, .resistor .band-spacing.gold {
      background-color: #d4af35; }
    .resistor .band.silver, .resistor .band-spacing.silver {
      background-color: #bfbfbf; }
    .resistor .band.band-hide, .resistor .band-spacing.band-hide {
      background-color: #e0e4e9; }

.conversion-calc-symbols {
  padding-left: 1px; }

.calculator-button-row {
  margin-bottom: 16px;
  margin-top: 16px; }

.resistor-calculator-button {
  float: right;
  margin-left: 20px;
  margin-top: 20px; }

.conversion-calculator-button {
  padding: 6px 15px; }

.conversion-calculator-button-link {
  border-bottom: 1px solid #0070BB;
  padding: 4px 3px 0px;
  color: #0070BB; }
  .conversion-calculator-button-link:hover {
    text-decoration: none;
    border-bottom: 1px solid #0070BB; }

.tooltip-wrapper {
  display: inline-block; }

.tooltip-wrapper .conversion-calculator-button[disabled] {
  pointer-events: none; }

.tooltip-wrapper.disabled {
  cursor: not-allowed; }

.ohms-law-calculator-button {
  margin-left: 25px;
  float: right; }

.resistor-chart {
  border: 1px solid black;
  border-radius: 6px;
  padding: 15px;
  margin-bottom: 16px; }

.conversion-calculator-chart-img {
  display: block;
  margin-left: auto;
  margin-right: auto; }

.resistor-chart-img {
  width: 630px; }

.ohmslaw-chart-img {
  width: 610px; }

.conversion-calculator-feedback-link {
  float: right;
  margin-bottom: 20px;
  cursor: pointer; }

.conversion-calculator-feedback {
  padding: 0px; }

.conversion-calculator-feedback-header {
  font-weight: bold;
  font-size: 16px;
  margin-top: 5px;
  margin-bottom: 5px; }

.conversion-calculator-feedback-comments {
  height: 137px !important; }

.conversion-calculator-back {
  margin-top: 16px;
  margin-bottom: 16px;
  font-weight: bold; }

.conversion-calculator-formula {
  border: 1px solid #999999;
  border-radius: 6px;
  padding: 45px;
  margin-top: 20px; }

.time-constant-calculator-formula {
  padding: 110px; }

.battery-life-calculator-formula {
  padding: 65px; }

.conversion-calculator-formula-header {
  font-size: 24px;
  text-align: center;
  font-weight: bold; }

.conversion-calculator-formula-text {
  font-size: 20px;
  text-align: center;
  font-weight: bold; }

.batterylife-formula-text {
  font-size: 18px;
  text-align: center;
  font-weight: bold; }

.conversion-calculator-formula-parameter-text {
  font-size: 26px;
  text-align: center;
  font-weight: bold;
  margin-left: 10px;
  margin-right: 10px; }

.conversion-calculator-formula-highlight {
  color: #0070BB; }

.conversion-calculator-formula-bar {
  border-bottom: 5px solid #e0e4e9;
  margin-left: 16px;
  margin-right: 16px; }

.conversion-calculator-formula-row {
  text-align: center; }

.conversion-calculator-formula-col {
  margin-top: 10px;
  margin-left: auto;
  margin-right: auto; }

.batterylife-formula-col {
  margin-left: auto;
  margin-right: auto; }

.conversion-calculator-alert {
  padding-top: 15px;
  padding-bottom: 15px;
  width: 100%; }

.conversion-calculator-title {
  font-weight: bold;
  font-size: 20px;
  margin-bottom: 8px;
  margin-top: 0px; }

.battery-life-calculator-title {
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap; }

.battery-life-input {
  width: 74%; }
